Innehåll
Index 🔎︎

# DimArray Function

Returnerar en Variant-matris.

## Syntax:

    DimArray ( Argumentlista)

Se även Array.

Om inga parametrar skickas skapas en tom matris (t.ex. Dim A() som är detsamma som längdsekvensen 0 i Uno). Om parametrar har angetts skapas en dimension för varje parameter.

## Parametrar:

Argumentlista: En lista över ett antal argument som är separerade med komman.

### Felkoder:

9 Index utanför angivet spann

## Exempel:

        a = DimArray( 2, 2, 4 ) ' is the same as DIM a( 2, 2, 4 )